-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: genomicsdb
Binary: libgenomicsdb-java, libgenomicsdb-jni, genomicsdb-tools, libgenomicsdb1, libgenomicsdb-dev
Architecture: any all
Version: 1.5.3-3
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Homepage: https://www.genomicsdb.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/genomicsdb
Vcs-Git: https://salsa.debian.org/med-team/genomicsdb.git
Testsuite: autopkgtest
Testsuite-Triggers: default-jdk
Build-Depends: debhelper-compat (= 13), catch2, cmake, default-jdk, javahelper, libbz2-dev, libcurlpp-dev, libfmt-dev, libmuparserx-dev, libprotobuf-dev, libspdlog-dev, libssl-dev, liblzma-dev, maven-debian-helper, mpi-default-dev, protobuf-compiler, rapidjson-dev, testng <!nocheck>, uuid-dev
Build-Depends-Arch: chrpath
Build-Depends-Indep: libbuild-helper-maven-plugin-java, libcommons-io-java, libcommons-lang3-java, libgetopt-java, libguava-java, libhtsjdk-java, libjson-simple-java, liblog4j2-java, libmaven-antrun-plugin-java, libprotobuf-java, libsurefire-java
Package-List:
 genomicsdb-tools deb science optional arch=any
 libgenomicsdb-dev deb libdevel optional arch=any
 libgenomicsdb-java deb java optional arch=all
 libgenomicsdb-jni deb java optional arch=any
 libgenomicsdb1 deb libs optional arch=any
Checksums-Sha1:
 7ea1900a53e268033361ac191fcccb2950345bad 1515241 genomicsdb_1.5.3.orig-genomicsdb-htslib.tar.gz
 4b97fcabb736febbcd00d8eadca8360b6014eb5f 946342 genomicsdb_1.5.3.orig-genomicsdb-tiledb.tar.gz
 998b98e853d0206be1b5bd046ab799ff666f45ed 6758085 genomicsdb_1.5.3.orig.tar.gz
 145afbad2807993fe5e304a62efa4b6f8dcf2daa 28624 genomicsdb_1.5.3-3.debian.tar.xz
Checksums-Sha256:
 32483d1b3a37559e0f328af27a8ec67197606899796dd4e580612bd6f32cd9f3 1515241 genomicsdb_1.5.3.orig-genomicsdb-htslib.tar.gz
 13bfe1f76bbc7bbb76dc10f9080c6cb30839cf21af2b3f7eaf96b19d126c6dfc 946342 genomicsdb_1.5.3.orig-genomicsdb-tiledb.tar.gz
 78aaebc48c92516a9a2d7ef2ab9f75ea3a8fc809568a74a2c1badb9aa657c517 6758085 genomicsdb_1.5.3.orig.tar.gz
 11035aefddaeba16d61660f7be7614f0900c78aae2860f891cd0ec091b524728 28624 genomicsdb_1.5.3-3.debian.tar.xz
Files:
 89a7133f35d70b5520d583c93b9cbe94 1515241 genomicsdb_1.5.3.orig-genomicsdb-htslib.tar.gz
 d48d3186c8c0cb60c8a6462b5f69600a 946342 genomicsdb_1.5.3.orig-genomicsdb-tiledb.tar.gz
 a019af49429c1a1c08b5ac17a87ba6db 6758085 genomicsdb_1.5.3.orig.tar.gz
 38468eb7b07a5b7ec482c40a1884f2c1 28624 genomicsdb_1.5.3-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEM8soQxPpC9J9y0UjYAMWptwndHYFAma5JaUACgkQYAMWptwn
dHaJgQ//cGd3lG0w1prvfQd5T4P4BZTy/Ex6qMmBSsqPnTL88wwknpQdzMvVPU0n
NctT/TjlDNCXK9TjsadV+DIkptlnoGjZGHt3BMr5oC819GjbSc72SkIhP9gsx9do
xcCnZIviHpweltvPqGGozZALou/7v/TGuvch7dna0hqUGtHI7HNpNG8CkcDuEtVk
iF2BSRNj4jltMDlalgHE/S1KgsqyMKF34q2fedPCp4BLedCbBaVtsp0chmNki2nC
7u7tyV1XcU1TNRDQgZxmRlqt9xK+O+NUEG5j4FVw+XL4ftV0u/nVImsvm+j2kE9s
8i1+YjH5PK+9L8sLryZnRp/npg03OZLdw8A4iEEbVG4UReNbUWqlRv3+dFB9BmpO
X2lRf1Df+zMGY5FU1bY04bK+xv07OfI48NWdQLGWnKlGkXxpb6eLzL5mcxFkfSju
UKSBo5S2wPZ4KV7qjicATwhxLxE6ichY/c5M6hlTU7muhZa8r9ZqzMWBzGopAfN7
wSuZcPNQQ2wMSFiWANUThXeALwQJQDwFoOXj73YNTR8FexESbMVup35zJttZh7GW
oYFQ92Sdi2VTVAKzN91BoQoKzryV8NbkFPVZHlek4XpJQgUET6l7CfkxErfzLAfA
ICmpM8qZdQU9Q4oCAj4qVMEoHSW1avAtyX/hVFy1iMc35QAJzYM=
=++lK
-----END PGP SIGNATURE-----
